import React from 'react';
export default function SouthEast(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M357.78-187v-79.22h280.44L145.87-759.13l55.56-55.57 492.35 492.92v-280.44H773V-187z" })));
}
